Subject: Re: [PATCH] git-branch: show detached HEAD

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Jan 2007 23:52:53 -0800

"Lars Hjemli" <[email-masked]> writes:

> On 1/3/07, Junio C Hamano <[email-masked]> wrote:
>> I would even make it stronger to say something like:
>>
>>         * You are not on ANY branch right now.
>>           master
>>           next
>>           pu
>>           ...
>>
>
> Hmm, that wouldn't be very nice for 'git-branch -v' (which suddenly
> got extra useful with detached head).

Ah, please scratch that.

I did not remember that option, since I do not use it myself.
Thanks for injecting sanity.